#load {
	/*width:100%;
	height:100%;
	position:fixed;
	z-index:9999;
	font-size: 30px;
	background: #FFF;*/

	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	width: 73%;
	height:100%;
	z-index:9999;
	background: #FFF;
}

#loader {
	border: 5px solid #3F80CD; /* Blue */
	border-top: 5px solid #f3f3f3; /* Light grey */
	border-radius: 50%;
	width: 30px;
	height: 30px;
	/*width: 96px;
	height: 96px;*/
	animation: spin 2s linear infinite;
	margin: 0 auto;
	position: relative;
	margin-top: 150px;
	margin-bottom: 15px;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}